/* Carl's Content Management System - Copyright 2003 - 2006 Carl Thompson */

/* $Id: template.css 63 2006-09-09 06:14:58Z carl $ */

@import "site.css";

body
{
    margin: 0;
    padding: 4px;
    color: #222244;
    background-color: #ffffff;
}

a, a:link, a:visited, a:active
{
    color: #333399;
    background-color: transparent;
    text-decoration: none;
}

a:hover { text-decoration: underline; }

.header
{
    color: #222244;
    background-color: #f3f3f3;
    border: 1px solid #222244;
}

.title, .title a, .title a:link, .title a:visited, .title a:active
{
    color: #222244;
    background-color: transparent;
}

.title a:hover { text-decoration: none; }

.breadcrumb, .breadcrumbsep
{
    font-size: 90%;
    font-weight: bold;
    white-space: nowrap;
}

.nav
{
    color: #f3f3f3;
    background-color: #222244;
}

.nav a, .nav a:link, .nav a:visited, .nav a:active
{
    color: #eeeeff;
    background-color: transparent;
}

.nav a:hover { text-decoration: underline; }

.menu {  border: 1px solid #222244; }

.menu .indent { display: none; }

.menu a, .menu a:link, .menu a:visited, .menu a:active
{
    line-height: 1.5em;
    height: 1.5em;
    display: block;
    padding: 0 .5em;
    font-weight: normal;
    color: #eeeeff;
    background-color: #444466;
    text-decoration: none;
    border: 1px solid #444466;
}

.menu a.selected, .menu a:link.selected, .menu a:visited.selected, .menu a:active.selected
{
    background-color: #666688;
    border-top: 1px solid #222244;
    border-left: 1px solid #222244;
    border-bottom: 1px solid #9999CC;
    border-right: 1px solid #9999CC;
}

.menu a:hover, .menu a:hover.selected
{
    text-decoration: none;
    background-color: #777799;
    border-top: 1px solid #9999CC;
    border-left: 1px solid #9999CC;
    border-bottom: 1px solid #222244;
    border-right: 1px solid #222244;
}

.menu a.level1 { text-indent: 1em; }
.menu a.level2 { text-indent: 2em; }
.menu a.level3 { text-indent: 3em; }
.menu a.level4 { text-indent: 4em; }

.menu td { padding: 0; }

.fullmenu
{
    border: 1px solid #222244;
    color: #222244;
    background-color: #f0f0ff;
}


.border { border: 1px solid #222244; }

.editarea
{
    border-width: 0;
    margin: 0;
}

.seditarea
{
    border: 1px solid #222244;
    margin: 0;
}

.inputarea
{
    border: 1px solid #222244;
    color: #222244;
    background-color: #f0f0ff;
}

.utext { font-size: small; }
.text075 { font-size: 75%; }
.text080 { font-size: 80%; }
.text090 { font-size: 90%; }
.text120 { font-size: 120%; }
.text133 { font-size: 133%; }
.text150 { font-size: 150%; }

.controls { padding: .25em; }

.controls, .controls a, .controls a:link, .controls a:visited, .controls a:active, .controls a:hover
{
    color: #eeeeff;
    background-color: #444466;
}

/* $Id: template.css 63 2006-09-09 06:14:58Z carl $ */
